SET WIDTH - set width of maximum line that THE can edit
Syntax:
  [SET] WIDTH n

Description:
  The SET WIDTH command specifies the maximum length that a line can be within the edit session. This command is effectively the same as the -w command line switch.

  The value n MUST be between 10 and 2000000000.

Compatibility:
  XEDIT: N/A
  KEDIT: N/A

Default:
  512

Status:
  Complete.

Return to Table of Contents